@charset "UTF-8";

.pc-640 {
    display: block !important;
}
.sp-640 {
    display: none !important;
}
@media only screen and (max-width: 639px) {
    .pc-640 {
        display: none !important;
    }
    .sp-640 {
        display: block !important;
    }
}

@media screen and (min-width: 768px) {
    #mainContents {
        margin-left: -1px;
        margin-right: -1px;
    }
}

.gameBlock {
    max-width: 720px;
    margin: 0 auto 30px;
}

.sectionNews {
    margin-bottom: 0px;
}
.sectionNews h2 {
    font-size: 138.5%;
    text-align: center;
    margin-bottom: 10px;
}

.gameNews {
    border-top: 2px solid #76c8ff;
    border-bottom: 2px solid #76c8ff;
    padding: 10px 10px;
}
.gameNews > div + div {
    margin-top: 10px;
}
.gameNews > div {
    display: flex;
}
.gameNews > div > p:first-child:not(:last-child) {
    width: 6em;
    flex-shrink: 0;
}
.gameNews > div > a {
	font-size: 20px;
	text-decoration: none;
	color: #59574c;
}
.gameNews > div > a:after{
    content: '';
    width: 12px;
    height: 12px;
    border-top: 3px solid #9d9d8f;
    border-right: 3px solid #9d9d8f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    margin-top: 10px;
    margin-left: 10px;
}
.newsFont {
	color: #59574c;
	margin-top: 20px;
	padding-bottom: 30px;
}
.newsFont > li {
    margin-bottom: -20px;
    text-indent: -1.5em;
    padding-left: 1.5em;
}
.gameArea {
	margin-top: 20px;
}


@media screen and (min-width: 768px) {
    .gameBlock {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 767px) {
    .logo > p {
        display: none;
    }
    .gameNews > div > a {
	font-size: 15px;
	}
	.newsFont {
	font-size: 12px;
	}
	.gameNews > div > a:after{
	margin-top: 7px;
	}
}